Bug 356301 - HWCERT: PCS PRODiiGY G31 NL [Goto Cert]
HWCERT: PCS PRODiiGY G31 NL
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
N.A.
PCS
:
: 788855 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-29 07:22 EDT by Paresh Haria
Modified: 2013-05-30 15:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-06 03:54:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 23 Xu Bo 2007-11-12 03:26:18 EST
System configuration is listed below:
======================================================
CPU: 1 x Intel Pentium 4 2.8GHz - 3.8GHz, 512KB/1MB/2MB L2 Cache, 533MHz/800MHz 
FSB, HT Enabled
     1 x Intel Pentium D (805-840) 2.66GHz - 3.2GHz, (920-960) 2.8GHz-3.6GHz,
1MBX2 /2MBX2 L2 Cache, 533MHz/800MHz FSB, Intel VT Supported.  
     1 x Intel Core 2 Duo (E6300-E6700) 1.86GHz – 2.66GHz, 2MB/4MB L2 Cache, 
800/1066MHz FSB, Intel VT Supported.
     1 x Intel Celeron D  (310-356) 2.13GHz-3.330GHz, 512 or 256KB L2 Cache,
533MHz FSB.

MEMORY: 1 GB

STORAGE: Hitachi HDS721616PLA380 SATA

CDROM: LITE-ON SHD-16P1S DVD-ROM

VIDEO: Integrated Intel Graphics Media Accelerator 3100

USB: 8 ports

FLOPPY: Standard 3.5" 1.44MB Floppy Drive 
======================================================
This system is certified on i386 architecture only. 

This system has no optional devices.

Note You need to log in before you can comment on or make changes to this bug.